/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:4 -Cayenne
  -----------------------------------
*/
#p7PMnav {
	margin:0;
	padding:0;
}
#p7PMnav ul {
	margin:0;
	padding:0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-bottom: 6px solid #333333;
}

/* these are the menu styles */

#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* ------ the menu link styles ------ */
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: #E83A00;
	padding: 4px 10px;
	color: #FFF;
	border-top: 1px solid #F43E00;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	border-left: 1px solid #F43E00;
	line-height:1;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 11px;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #B3A88E;
	border-top: 1px solid #D9D2BD;
	border-left: 1px solid #D9D2BD;
	color: #000;
	letter-spacing: .01px;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 11px;
}
#p7PMnav ul ul a:hover, #p7PMnav ul ul a:active, #p7PMnav ul ul a:focus {
	background-color: #BDB49D;
}
#p7PMnav ul ul a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: #FFF;
	background-color: #B3A88E;
	border-top: 1px solid #D9D2BD;
	border-left: 1px solid #D9D2BD;
	line-height:1;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 11px;
}
/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 11px;
}
/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMtrg:hover {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #B3A88E;
	border-top: 1px solid #DED9C7;
	border-left: 1px solid #DED9C7;
	color: #FFFFFF;
}
#p7PMnav ul .p7PMon, #p7PMnav ul .p7PMon:hover {
	background-image:  url(img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
	background-color: #B3A88E;
	border-top: 1px solid #DED9C7;
	border-left: 1px solid #DED9C7;
	color: #FFFFFF;
}

/*the submenu classes */
#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}

/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 140px;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 165px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #776F55;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #776F55;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #FFF;
}
